## ros-iron-qt-gui-py-common 2.4.2

=== debian/changelog ===
ros-iron-qt-gui-py-common (2.4.2-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 18 May 2023 16:00:00 -0000

ros-iron-qt-gui-py-common (2.4.1-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 10 Apr 2023 16:00:00 -0000

ros-iron-qt-gui-py-common (2.4.0-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 13 Feb 2023 16:00:00 -0000

ros-iron-qt-gui-py-common (2.3.2-1jammy) jammy; urgency=high

  * Add in LICENSE file
  * Contributors: Chris Lalancette

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 01 Nov 2022 16:00:00 -0000

ros-iron-qt-gui-py-common (2.3.1-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 14 Aug 2022 16:00:00 -0000

ros-iron-qt-gui-py-common (2.3.0-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 09 May 2022 16:00:00 -0000

ros-iron-qt-gui-py-common (2.2.0-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 28 Feb 2022 16:00:00 -0000

ros-iron-qt-gui-py-common (2.1.1-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 13 Jan 2022 16:00:00 -0000

ros-iron-qt-gui-py-common (2.1.0-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 01 Nov 2021 16:00:00 -0000

ros-iron-qt-gui-py-common (2.0.1-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 28 Apr 2021 16:00:00 -0000

ros-iron-qt-gui-py-common (2.0.0-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 25 Jan 2021 16:00:00 -0000

ros-iron-qt-gui-py-common (1.1.2-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 17 Sep 2020 16:00:00 -0000

ros-iron-qt-gui-py-common (1.1.1-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 02 Aug 2020 16:00:00 -0000

ros-iron-qt-gui-py-common (1.1.0-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 26 May 2020 16:00:00 -0000

ros-iron-qt-gui-py-common (1.0.9-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 25 May 2020 16:00:00 -0000

ros-iron-qt-gui-py-common (1.0.8-1jammy) jammy; urgency=high

  * fix CMake warning about using uninitialized variables (#215 <https://github.com/ros-visualization/qt_gui_core/issues/215>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 04 May 2020 16:00:00 -0000

ros-iron-qt-gui-py-common (1.0.7-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 29 Sep 2019 16:00:00 -0000

ros-iron-qt-gui-py-common (1.0.6-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 09 Jun 2019 16:00:00 -0000

ros-iron-qt-gui-py-common (1.0.4-1jammy) jammy; urgency=high

  * remove obsolete maintainer (#159 <https://github.com/ros-visualization/qt_gui_core/issues/159>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 07 Feb 2019 16:00:00 -0000

ros-iron-qt-gui-py-common (1.0.3-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 10 Dec 2018 16:00:00 -0000

ros-iron-qt-gui-py-common (1.0.2-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 10 Dec 2018 16:00:00 -0000

ros-iron-qt-gui-py-common (1.0.1-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 10 Dec 2018 16:00:00 -0000

ros-iron-qt-gui-py-common (1.0.0-1jammy) jammy; urgency=high

  * fix return statement (#139 <https://github.com/ros-visualization/qt_gui_core/issues/139>)
  * fix simple_settings_ui path (#138 <https://github.com/ros-visualization/qt_gui_core/issues/138>)
  * use ament_lint_auto (#136 <https://github.com/ros-visualization/qt_gui_core/issues/136>)
  * update tests (#133 <https://github.com/ros-visualization/qt_gui_core/issues/133>)
  * port to ROS 2 (#135 <https://github.com/ros-visualization/qt_gui_core/issues/135>)
  * autopep8 (#123 <https://github.com/ros-visualization/qt_gui_core/issues/123>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 09 Dec 2018 16:00:00 -0000

ros-iron-qt-gui-py-common (0.3.11-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 28 Aug 2018 16:00:00 -0000

ros-iron-qt-gui-py-common (0.3.10-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sat, 04 Aug 2018 16:00:00 -0000

ros-iron-qt-gui-py-common (0.3.9-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 02 Aug 2018 16:00:00 -0000

ros-iron-qt-gui-py-common (0.3.8-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 02 Nov 2017 16:00:00 -0000

ros-iron-qt-gui-py-common (0.3.7-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 24 Oct 2017 16:00:00 -0000

ros-iron-qt-gui-py-common (0.3.6-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 02 Aug 2017 16:00:00 -0000

ros-iron-qt-gui-py-common (0.3.5-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 26 Jul 2017 16:00:00 -0000

ros-iron-qt-gui-py-common (0.3.4-1jammy) jammy; urgency=high

  * use Python 3 compatible syntax (#81 <https://github.com/ros-visualization/qt_gui_core/pull/81>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 23 Jan 2017 16:00:00 -0000

ros-iron-qt-gui-py-common (0.3.3-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 18 Sep 2016 16:00:00 -0000

ros-iron-qt-gui-py-common (0.3.2-1jammy) jammy; urgency=high

  * fix another import to work with Qt 5 (#65 <https://github.com/ros-visualization/qt_gui_core/pull/65>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 20 Apr 2016 16:00:00 -0000

ros-iron-qt-gui-py-common (0.3.1-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 17 Apr 2016 16:00:00 -0000


